Subject: [clue] CLUE WG Virtual Interim Meeting: August 23, 2011

From: IESG Secretary <[email-masked]>
Date: Wed, 10 Aug 2011 12:52:14 -0700 (PDT)

The CLUE WG will hold an interim virtual meeting on:
2011-08-23, 16.00-18.00 GMT (starting at 9.00 Pacific, 11.00 Central, 12.00
Eastern)

Agenda and details will be announced on the CLUE WG mailing list
(http://www.ietf.org/mail-archive/web/clue/) as soon as available.